Skocz do zawartości

Przeszukaj forum

Pokazywanie wyników dla tagów 'pakiety'.

  • Szukaj wg tagów

    Wpisz tagi, oddzielając przecinkami.
  • Szukaj wg autora

Typ zawartości


Forum

  • MMO
    • Metin2
    • Minecraft
    • League of Legends
    • Tibia
    • MU Online
    • Gry Blizzard Entertainment
    • Via WWW
    • Inne Gry MMO
  • FPS
    • Counter-Strike
    • Fortnite
    • Seria GTA
    • Inne Gry FPP
  • Gry Mobilne
  • Single Player
  • Elektronika
  • Niezbędnik Programisty
  • Giełda MPCforum
  • Forum Ogólne
  • Inne
  • Bestie Disa Tematy
  • Kryptowaluty Tematy
  • Największy Klub Hakierski Tematy
  • Test1 Test
  • Metinczycy Zapraszać Metinowów
  • Fani Asy Akiry ( ͡° ͜ʖ ͡°) Czy Asa Akira przyjedzie kiedyś do polski?
  • Klub opinii! Tematy
  • Miłośnicy Miklósia Horthego Zdjęcia
  • mpc joint club fajne piosenki do ćpania
  • SB Mafija Tematy
  • Gta Maniacs Tematy
  • White Site of Dream Gry
  • SubNautica Team Mody
  • SubNautica Team Tematy
  • SubNautica Team Ciekawostki
  • SubNautica Team Poradniki

Blogi

Brak wyników do wyświetlenia.

Brak wyników do wyświetlenia.


Szukaj wyników w...

Znajdź wyniki...


Data utworzenia

  • Rozpocznij

    Koniec


Ostatnia aktualizacja

  • Rozpocznij

    Koniec


Filtruj po ilości...

Data dołączenia

  • Rozpocznij

    Koniec


Grupa


Telegram


Discord


GG


Skype


Strona WWW


Lokalizacja

Znaleziono 2 wyniki

  1. Szybka sprawa potrzebuje instrukcje jak spamować za pomocą umiejętności, np nieustanne uzywanie lasta na berku czy dg, na privach nostale. Wiem tylko ze jest potrzebne do tego CE, pakiety i komendy. Ale co dalej, jak odpalic itp to jestem zielony. Ktoś coś pomoże ?
  2. Witam. Chciałem zainstalować SinusBot'a na serwer TS3 stojącego na moim VPS jednak pojawił się pewien problem. Postępowałem według tej instrukcji: https://wiki.sinusbot.com/en:guides:installation:linux Wszystkie czynności wykonuje za pomocą terminala z programu Putty, użyłem komendy "apt-get update", "apt-get upgrade" również z przedrostkiem "sudo", próbowałem własnoręcznie zmieniać plik sources.list oraz pobierać pakiety ręcznie ze strony https://packages.ubuntu.com/pl/ , niestety nic nie zadziałało. Dodam, że posiadam uprawnienia ROOT. SS z terminala razem z błędem: https://imgur.com/a/HujxSFi Przykład błędu w wersji tekstowej: E: Unable to locate package x11vnc Hosting: Pukawka.pl serwer VPS System: Ubuntu 15.10 Z góry dziękuję za każdą pomoc. Temat do zamknięcia, udało mi się z tym uporać. Rozwiązaniem problemu była zmiana danych w pliku "sources.list", w pliku muszą znajdować się poniższe dane: deb http://old-releases.ubuntu.com/ubuntu/ wily main restricted deb-src http://old-releases.ubuntu.com/ubuntu/ wily main restricted deb http://old-releases.ubuntu.com/ubuntu/ wily universe deb-src http://old-releases.ubuntu.com/ubuntu/ wily universe deb http://old-releases.ubuntu.com/ubuntu/ wily multiverse deb-src http://old-releases.ubuntu.com/ubuntu/ wily multiverse deb http://old-releases.ubuntu.com/ubuntu/ wily-backports main restricted universe deb-src http://old-releases.ubuntu.com/ubuntu/ wily-backports main restricted universe

×
Okienko zamknie się za 5 sekund...